@charset "utf-8";
/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }

/* フォントの大きさ（プラス） */
.fsP1 { font-size: 1.08em !important; }
.fsP2 { font-size: 1.16em !important; }
.fsP3 { font-size: 1.24em !important; }
.fsP4 { font-size: 1.32em !important; }
.fsP5 { font-size: 1.4em !important; }

/* フォントの大きさ（マイナス） */
.fsM1 { font-size: 0.92em !important; }
.fsM2 { font-size: 0.84em !important; }
.fsM3 { font-size: 0.76em !important; }
.fsM4 { font-size: 0.68em !important; }
.fsM5 { font-size: 0.6em !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
	微調整用クラス（※多用しないこと）
------------------------------------------------------------*/
.mt0 { margin-top: 0 !important; }
.mb0 { margin-bottom: 0 !important; }
.pb0 { padding-bottom: 0 !important; }

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

.dis {
	display: block;
}


.floatL {
	float: left !important;
}

.floatR {
	float: right !important;
}


img {
	vertical-align: top;
}

li img,
dl img {
	display: block;
	vertical-align: baseline;
}

a:hover img.imgHover {
	filter: alpha(opacity=70);
	opacity: 0.7;
	-moz-opacity: 0.7;
}

/*------------------------------------------------------------
	pageTop
------------------------------------------------------------*/
#pageTop p {
	margin: 0 auto;
	width: 978px;
}

#pageTop p a {
	float: right;
}

#pageTop p a img {
	display: block;
	margin-bottom: -2px;
	position: relative;
}

/*------------------------------------------------------------
	snovaBox
------------------------------------------------------------*/
.snovaBox {
	clear: both;
	margin: 0 auto 50px;
	width: 1070px;
}

.snovaBox h3 {
	margin-bottom: 36px;
}

.snovaBox .linkUlBox {
	margin: 0 auto;
	width: 1022px;
}

.snovaBox .linkUl {
	margin: 0 -28px 36px 0;
	overflow: hidden;
	width: 1046px;
	zoom: 1;
}

.snovaBox .linkUl li {
	margin-right: 28px;
	float: left;
}

.snovaBox .linkUl li img {
	display: block;
}

.snovaBox .linkUl01 {
	margin: 0 -30px 30px 0;
	width: 1050px;
}

.snovaBox .linkUl01 li {
	margin-right: 30px;
}

.snovaBox .title {
	background: url(../../img/common/snova_box_title_bg.gif) no-repeat center top;
	margin-bottom: 16px;
	padding: 18px 0 0 13px;
	text-align: center;
}

.snovaBox .linkList {
	background: url(../../img/common/h3_bg.gif) no-repeat center bottom;
	overflow: hidden;
	padding: 0 0 28px;
	position: relative;
	height: 100px;
}

.snovaBox .linkList .caroufredsel_wrapper {
	width: 1028px !important;
}

.snovaBox .linkList .linkListUl {
	margin-left: 21px;
}

.snovaBox .linkList .linkListUl li {
	float: left;
	margin-right: 7px;
	height: 100px;
	width: 200px;
}

.snovaBox .linkList .prev {
	left: 6px;
	position: absolute;
	top: 44px;
}

.snovaBox .linkList .next {
	position: absolute;
	right: 6px;
	top: 44px;
}

.snovaBox .linkList .prev a:hover img,
.snovaBox .linkList .next a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

/*------------------------------------------------------------
	faqDl
------------------------------------------------------------*/
#main .faqDl {
	margin-left: 21px;
}

#main .faqDl dt {
	padding-bottom: 15px;
}

#main .faqDl dt span {
	background: url(../../img/common/icon/icon01.gif) no-repeat left 1px;
	cursor: pointer;
	display: inline-block;
	font-size: 1.2em;

	padding: 0 0 5px 40px;
}

#main .faqDl dd {
	background: url(../../img/common/icon/icon02.gif) no-repeat left -2px;
	font-size: 1.2em;
	line-height: 1.2;
	letter-spacing: -0.55px;
	min-height: 30px;
	padding: 0 0 12px 40px;
}

	* html #main .faqDl dd {
		min-height:30px;
		_height:expression((document.documentElement.clientHeight||document.body.clientHeight)>30?"30px":"");
	}

/*------------------------------------------------------------
	comTable
------------------------------------------------------------*/
#main .comTable {
	border-collapse: collapse;
	margin-bottom: 114px;
	width: 100%;
}

#main .comTable th,
#main .comTable td {
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}

#main .comTable th {
	color: #FFF;
	font-size: 1.3em;
	text-align: center;
}

#main .comTable th span {
	background-color: #C849A2;
	display: block;
	padding: 5px 10px;
}

#main .comTable td {
	font-size: 1.2em;
	line-height: 1.2;
	padding: 5px 10px;
}

#main .comTable td a {
	color: #000;
}

#main .comTable .nullTr th,
#main .comTable .nullTr td {
	padding-bottom: 30px;
}

#main .comTable .nullTr01 th,
#main .comTable .nullTr01 td {
	padding-bottom: 5px;
}

#main .comTable .none span {
	background: none;
}

#main .comTable01 {
	margin-bottom: 0;
}

#main .comTable01 .nullTr th,
#main .comTable01 .nullTr td {
	padding-bottom: 23px;
}

/*------------------------------------------------------------
	comImgBox
------------------------------------------------------------*/
#main .comImgBox {
	clear: both;
}

#main .comImgBox .photoBox {
	float: right;
}

#main .comImgBox .textBox {
	float: left;
	width: 310px;
}

#main .comImgBox01 .photoBox {
	float: left;
	padding-top: 1px;
}

#main .comImgBox01 .textBox {
	float: right;
	width: 840px;
}

/*------------------------------------------------------------
	comBox
------------------------------------------------------------*/
.comBox {
	margin: 0 auto 31px;
	width: 1070px;
}

.comBox p {
	color: #85777F;
	font-size: 1.2em;
	line-height: 1.2;
	margin: 0 21px 12px 0;
}

.comBox p span {
	display: block;
	float: right;
	width: 387px;
}

.comBox .inner {
	background: url(../../img/common/com_box_bg.gif) no-repeat left top;
	padding: 18px 14px 20px 40px;
}

.comBox .inner .photo {
	float: left;
	margin-top: 12px;
}

.comBox .inner ul {
	float: right;
	width: 450px;
}

.comBox .inner ul li {
	float: left;
	padding: 0 25px 0 24px;
}

.comBox .inner ul li a,
.comBox .inner ul li img {
	display: block;
}

.comBox .inner ul .link01 a {
	background: url(../../img/basemake/link01_over.jpg) no-repeat;
}

.comBox .inner ul .link02 a {
	background: url(../../img/basemake/link02_over.jpg) no-repeat;
}

.comBox .inner ul .link03 a {
	background: url(../../img/basemake/link03_over.jpg) no-repeat;
}

.comBox .inner ul .link04 a {
	background: url(../../img/basemake/link04_over.jpg) no-repeat;
}

.comBox .inner ul .link05 a {
	background: url(../../img/shampoo/link01_over.jpg) no-repeat;
}

.comBox .inner ul li a:hover img {
	opacity: 0;
	filter: alpha(opacity=0);
}

/*------------------------------------------------------------
	topBox
------------------------------------------------------------*/
#conts .topBox {
	background: url(../../img/common/line_bg.gif) no-repeat left bottom;
	margin-bottom: 60px;
	padding: 0 62px 15px 28px;
}

#conts .topBox .photoBox {
	float: left;
}

#conts .topBox .textBox {
	float: right;
	margin-top: 14px;
	width: 525px;
}

#conts .topBox .textBox p {
	color: #545454;
	font-size: 1.6em;
	line-height: 1.75;
	margin-bottom: 34px;
}

#conts .topBox .textBox .title {
	margin-bottom: 21px;
}

#conts .topBox .textBox .buyBox {
	margin-left: 3px;
}

#conts .topBox .textBox .buyBox .btn {
	float: right;
	margin-top: 41px;
}

#conts .topBox .textBox .buyBox .priceBox {
	float: left;
	width: 290px;
}

#conts .topBox .textBox .buyBox .priceBox p {
	color: #444;
	font-size: 1.2em;
	margin: 0 0 2px 5px;
}

#conts .topBox .textBox .buyBox .priceBox .price {
	margin: 0;
}

/*------------------------------------------------------------
	mailForm
------------------------------------------------------------*/
#conts .mailForm {
	border: 1px solid #DFBFFF;
	margin-bottom: 27px;
	padding: 4px 24px 9px 36px;
}

#conts .mailForm p {
	clear: both;
	font-size: 1.3em;
	line-height: 1.2;
}

#conts .mailForm p span {
	color: #Ec0058;
}

#conts .mailForm .tableBox {
	margin-bottom: 15px;
}

#conts .mailForm .tableBox table {
	border: 1px solid #fea9c2;
	border-collapse: collapse;
	float: left;
	width: 540px;
}

#conts .mailForm .tableBox .tableA {
	border: 1px solid #A4BD1B;
}

#conts .mailForm .tableBox .tableB {
	border: 1px solid #55DAD9;
}

#conts .mailForm .tableBox th {
	background-color: #FAC451;
	font-size: 1.3em;
	font-weight: normal;
	line-height: 1.4;
	padding: 0 0 0 59px;
	text-align: left;
	vertical-align: middle;
}

#conts .mailForm .tableBox .tableA th {
	background-color: #C1D552;
}

#conts .mailForm .tableBox .tableB th {
	background-color: #55DAD9;
}

#conts .mailForm .tableBox .tableC th{
	background-color: #fea9c2;
	}

#conts .mailForm .tableBox .thStyle {
	padding: 0 5px 0 0;
}

#conts .mailForm .tableBox td {
	font-size: 1.2em;
	line-height: 1.4;
	padding: 9px 3px 2px 24px;
	text-align: left;
	vertical-align: middle;
	word-break: break-all;
}

#conts .mailForm .tableBox td select {
	width: 58px;
}

#conts .mailForm .tableBox .tdStyle01 {
	color: #B22B59;
	font-size: 1.3em;
	font-weight: bold;
	padding-right: 30px;
	text-align: center;
}

#conts .mailForm .tableBox .tdStyle01 span {
	font-size: 0.77em;
}

#conts .mailForm .tableBox .tdStyle02 {
	padding: 0;
	text-align: left;
}

#conts .mailForm .tableBox .btn {
	float: right;
	margin-top: 8px;
}

/*------------------------------------------------------------
	comDlBox
------------------------------------------------------------*/
#conts .comDlBox {
	clear: both;
	margin: 0 22px 52px 33px;
}

#conts .comDlBox dl {
	background-color: #F7EAF4;
	border: 1px solid #DFBFFF;
	min-height: 127px;
	padding: 9px 12px 12px;
	width: 324px;
}

	* html #conts .comDlBox dl {
		min-height:127px;
		_height:expression((document.documentElement.clientHeight||document.body.clientHeight)>127?"127px":"");
	}
	 
#conts .comDlBox dt {
	margin-bottom: 9px;
}

#conts .comDlBox dd {
	color: #545454;
	font-size: 1.2em;
	line-height: 1.2;
	margin-left: 5px;
}

/*------------------------------------------------------------
	comVoiceBox
------------------------------------------------------------*/
#conts .comVoiceBox {
	background: url(../../img/skincare/voice_box_bg.jpg) no-repeat 51px top;
	clear: both;
	min-height: 300px;
	padding: 11px 0 21px 58px;
	zoom: 1;
}

	* html #conts .comVoiceBox {
		min-height:300px;
		_height:expression((document.documentElement.clientHeight||document.body.clientHeight)>300?"300px":"");
	}

#conts .comVoiceBox ul {
	padding: 23px 120px 0 133px;
}

#conts .comVoiceBox ul li {
	font-size: 1.3em;
	line-height: 1.2;
	padding-bottom: 34px;
}

#conts .comVoiceBox ul .liStyle01 span {
	color: #EB0047;
}

#conts .comVoiceBox ul .liStyle02 span {
	color: #D9060A;
}

#conts .comVoiceBox ul .liStyle03 span {
	color: #E0044C;
}

#conts .comVoiceBox ul .liStyle04 span {
	color: #E00046;
}

/*------------------------------------------------------------
	comVoiceBox01
------------------------------------------------------------*/
#conts .comVoiceBox01 {
	background: url(../../img/common/voice_box01_bg.jpg) no-repeat 43px 78px;
	padding: 28px 0 10px 33px;
	zoom: 1;
}

#conts .comVoiceBox01 ul {
	padding: 10px 130px 0 152px;
}

#conts .comVoiceBox01 ul li {
	padding-bottom: 19px;
}

/*------------------------------------------------------------
	comVoice
------------------------------------------------------------*/
#conts .comVoice {
	margin: 0 4px 17px 53px;
}

#conts .comVoice .link {
	float: right;
}

#conts .comVoice .textBox {
	float: left;
	width: 500px;
}

#conts .comVoice .textBox p {
	color: #777;
	font-size: 1.3em;
	padding-left: 1.0em;
	text-indent: -1.0em;
}

/*------------------------------------------------------------
	comDealsBox
------------------------------------------------------------*/
#conts .comDealsBox {
	margin: 0 0 20px 28px;
}

#conts .comDealsBox .title {
	margin-bottom: 8px;
}

#conts .comDealsBox .imgText {
	margin-left: 40px;
}

#conts .comDealsBox .imgText .priceUl {
	position: relative;
	width: auto;
}

#conts .comDealsBox .imgText .priceUl li {
	color: #B22B59;
	font-size: 1.3em;
	font-weight: bold;
	position: absolute;
	width: 120px;
}

#conts .comDealsBox .imgText .priceUl li span {
	font-size: 0.77em;
}

#conts .comDealsBox .imgText .priceUl .price01 {
	left: 70px;
	top: -50px;
}

#conts .comDealsBox .imgText .priceUl .price02 {
	left: 305px;
	top: -50px;
}

#conts .comDealsBox .imgText .priceUl .price03 {
	left: 538px;
	top: -50px;
}

#conts .comDealsBox .imgText .dealsUl {
	position: relative;
	width: auto;
}

#conts .comDealsBox .imgText .dealsUl li {
	color: #B22B59;
	font-size: 1.4em;
	font-weight: bold;
	position: absolute;
	text-align: center;
	width: 180px;
}

#conts .comDealsBox .imgText .dealsUl .deals01 {
	left: 18px;
	top: -27px;
}

#conts .comDealsBox .imgText .dealsUl .deals02 {
	left: 248px;
	top: -27px;
}

#conts .comDealsBox .imgText .dealsUl .deals03 {
	left: 485px;
	top: -27px;
}

/*------------------------------------------------------------
	txtInner
------------------------------------------------------------*/
#conts .txtInner {
	padding: 15px 23px 10px 15px;
	background-color: #F7EAF4;
}

#conts .txtInner h3 {
	padding-left: 15px;
	color: #85777F;
	font-size: 1.4em;
	line-height: 1.36;
	background: url(../../img/media/h3_bg.gif) no-repeat left 1px;
}

#conts .txtInner01 {
	margin-bottom: 15px;
}

#conts .txtInner01 h3 {
	width: 300px;
	float: left;
}

#conts .txtInner01 .link {
	float: right;
}

/*------------------------------------------------------------
	txtSec
------------------------------------------------------------*/
#conts .txtSec {
	clear: both;
}

#conts .txtSec .txtInner {
	width: 310px;
	float: left;
}

#conts .txtSec .txtInner h3 {
	margin-bottom: 15px;
}

#conts .txtSec .txtInner p {
	margin-left: 17px;
	color: #85777F;
	font-size: 1.3em;
	line-height: 1.2;
}

#conts .txtSec .txtInner .h3Ttl {
	margin-bottom: 20px;
}

#conts .mailForm p span.teiki{color:#A60002;}